{
  "applications": {
    "gecko": {
      "id": "passit@passit.io",
      "strict_min_version": "51.0"
    }
  },
  "browser_action": {
    "default_title": "Passit",
    "browser_style": false,
    "default_icon": {
      "32": "/assets/icon/favicon-32x32.png",
      "64": "/assets/icon/mstile-144x144.png",
      "128": "/assets/icon/mstile-144x144.png"
    },
    "default_popup": "/index.html#/popup"
  },
  "permissions": [
    "activeTab",
    "clipboardWrite",
    "https://*.passit.io/api/*"
  ],
  "icons": {
    "192": "assets/icon/android-chrome-192x192.png"
  },
  "name": "Passit",
  "manifest_version": 2,
  "version": "CI_INSERT_VERSION_HERE",
  "content_security_policy": "script-src 'self' 'wasm-eval'; object-src 'self'",
  "commands": {
    "_execute_browser_action": {
      "suggested_key": {
        "default": "Ctrl+Shift+L"
      }
    }
  }
}
